div#submenuitem{/*background:#F3F3F3;*/border:solid 1px #CCC; box-shaddow:0 2px 3px #000;
background-image:url(/CITN_Static/images/bgmenuu.png); background-position:bottom; background-repeat:repeat-x; background-color:#FFF; cursor:default; z-index:10000000000000000000000000000000000000;}
div.panel4
{
margin:0px;
padding:0px;
text-align:center;z-index:10000000000000000000000000000000000000;


}
li#memuli
{
 z-index:1; position:relative; height:auto;
}
li#memuli a
{
 z-index:1;
}
div.panel4
{
width:670px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:0px;
overflow:hidden; padding-bottom:10px; /*padding-left:20px;*/
}

div.panel5
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel5
{
width:544px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:0px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

div.panel6
{
margin:0px;
padding:0px;
text-align:center;
}
div.panel6
{
width:990px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:-746px;
overflow:hidden; padding-left:16px;
}

div.panel7
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel7
{
width:520px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:0px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

div.panel8
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel8
{
width:574px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:0px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

div.panel9
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel9
{
width:570px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:-75px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

div.panel10
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel10
{
width:480px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:0px; top:45px; left:-75px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

div.panel11
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel11
{
width:770px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:-385px; top:45px; left:-75px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

div.panel12
{
margin:0px;
padding:0px;
text-align:center;


}

div.panel12
{
width:400px;
display:none;
position:absolute; margin-top:0px; z-index:1; margin-left:-200px; top:45px; left:0px;
overflow:hidden; padding-bottom:5px; padding-left:20px; padding-top:0px;
}

#highlight ul#list2 li a{color:#D93728;}

.cb{clear:both;}
.borbotm { border-bottom: 2px solid #EAE9E9; margin-right:20px;margin-left:20px;}

ul#list1 {margin-left:0px; margin-top:10px; padding-left:0px;}
ul#list1 li
      {
		 
          padding-bottom:10px; list-style-type:none; text-align:left; background-repeat:no-repeat; padding-left:40px; line-height:20px; /*border-bottom:1px solid #EAE9E9;*/ margin-bottom:5px; padding-bottom:10px;
	  }
	ul#list1 li a{text-decoration:none; color:#333; font-size:12px; font-family: 'Questrial',Arial,Sans-Serif;  padding-top:10px; line-height:25px; font-weight:bold;}	 
	ul#list1 li a:hover{text-decoration:underline; }	 
	 
ul#list2 {margin-left:0px; margin-top:10px; padding-left:0px;}
ul#list2 li
      {
		 
          padding-bottom:10px; list-style-type:none; text-align:left; background-repeat:no-repeat; padding-left:30px; line-height:20px; /*border-bottom:1px solid #EAE9E9;*/ margin-bottom:5px; padding-bottom:7px; padding-top:3px;
	  }
	ul#list2 li a{text-decoration:none; color:#333; font-size:12px; font-family: 'Questrial',Arial,Sans-Serif;  padding-top:10px; line-height:15px; font-weight:bold;}	 
	ul#list2,ul#list1 li span{text-decoration:none; color:#999; font-size:11px; font-family: 'Questrial',Arial,Sans-Serif;  padding-top:10px; line-height:15px;}
	ul#list2 li a:hover{text-decoration:underline; }  
	
	ul#list3 {margin-left:0px; margin-top:15px; padding-left:0px;}
ul#list3 li
      {
		 
           list-style-type:none; text-align:left;  margin-bottom:15px; 
	  }
.featured ul#list3 li {margin-bottom:0px; 
}
.featured .cb {
    padding-bottom: 10px;
}
	ul#list3 li a{text-decoration:none; }
	ul#list3 li a img{height:auto;padding:1px; border:1px solid #EAE9E9;}
	img{border:0px;}
	ul#list3 li a img:hover{height:auto;padding:1px; border:1px solid #CCC;}
	img{border:0px;}
	ul#list3 li a:hover{text-decoration:underline; }

	  .i1{background-image:url(/CITN_Static/images/icons/i1.jpg);} 
	  .i2{background-image:url(/CITN_Static/images/icons/i2.jpg);} 
	  .i3{background-image:url(/CITN_Static/images/icons/i3.jpg);} 
	  .i4{background-image:url(/CITN_Static/images/icons/i4.jpg);} 
	  .i5{background-image:url(/CITN_Static/images/icons/i5.jpg);} 
	  .i6{background-image:url(/CITN_Static/images/icons/i6.jpg);} 
	  .i7{background-image:url(/CITN_Static/images/icons/i7.jpg);} 
	  .i8{background-image:url(/CITN_Static/images/icons/i8.jpg);} 
	  .i9{background-image:url(/CITN_Static/images/icons/i9.jpg);} 
	  .i10{background-image:url(/CITN_Static/images/icons/i10.jpg);} 
	  .i11{background-image:url(/CITN_Static/images/icons/i11.jpg);} 
	  .i12{background-image:url(/CITN_Static/images/icons/i12.jpg);} 
	  .i13{background-image:url(/CITN_Static/images/icons/i13.jpg);} 
	  .i14{background-image:url(/CITN_Static/images/icons/i14.jpg);} 
	  .i15{background-image:url(/CITN_Static/images/icons/i15.jpg);} 
	  .i16{background-image:url(/CITN_Static/images/icons/i16.jpg);} 
	  .margl20{padding-left:10px;}
       .margl12{margin-left:12px;}
	  .margl15{padding-left:13px;}
	  .reviewi{background-image:url(/CITN_Static/images/icons/cog_edit.png); background-position:0 7px;}
	  .searchi{background-image:url(/CITN_Static/images/icons/cog_edit.png); background-position:0 7px; background-repeat:}
	  



.clearfix{margin-left:0px; padding-left:0px;}
.clearfix li{float:left; list-style-type:none;}
.clearfix li a{-moz-transition: all 0.4s ease 0s;
    display: block;
    float: left;
    height: 25px;
    margin-bottom: 3px;
    margin-right: 3px;
    width: 25px;}
	
	
	/*read more*/
	a.latest{color: #F00;}
	a.latest:hover{color: #F00;}
	.read-more-icon {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;

    bottom: 0;
    display: block;
    height: 15px;
    line-height: 15px;
    outline: medium none;
    overflow: hidden;
    position: absolute;
    left:0;
    width: 70px;
    /*z-index: 3;*/ text-align:left;
}
.read-more-icon:hover {
    background: none repeat scroll 0 0 #222222;
    color: #FFFFFF;
}
.read-more-icon strong {
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    height: 15px;
    line-height: 15px;
    padding: 0 30px 0 10px;
    text-decoration: none;
}
* html .read-more-icon strong {
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 10px;
    height: 15px;
    line-height: 15px;
    padding: 0 10px 0 10px;
    text-decoration: none;
}
.read-more-icon:hover strong {
    display: block;
}
.read-more-icon span {
    background: url("/CITN_Static/images/arrow-right-light.png") no-repeat scroll center center #333333;
}
.read-more-icon span {
    bottom: 0;
    display: block;
    height: 15px;
    line-height: 15px;
    position: absolute;
    right: 0;
    width: 30px;
}
* html .read-more-icon span {
    bottom: 0;
    display: block;
    height: 15px;
    line-height: 15px;
    position: absolute;
    right: 0;
    width: 23px;
}
.read-more-icon:hover span {
    background: url("/CITN_Static/images/arrow-right-light.png") no-repeat scroll center center #222222;
}



/*for job fair 2014*/

 ul#menubg li#memuli:last-child a#menua {
            background: #E51563;
            border-style: solid;
            border-width: 1px;
            border-color: #D9D9D9 #FFFFFF #FFFFFF #D9D9D9;
            border-left: 1px solid #D9D9D9;
            color: #FFF;
            float: left;
            font-weight: bold;
            padding: 7px 16px;
            text-decoration: none;
            border-radius: 6px 6px 6px 6px;
            -moz-border-radius: 6px 6px 6px 6px;
            -webkit-border-radius: 6px 6px 6px 6px;
        }

ul#list3 li:last-child a#jobfair img{height:auto;padding:1px; border:1px solid #EAE9E9;}
ul#list3 li:last-child a#jobfair img:hover{height:auto;padding:1px; border:1px solid #CCC;}


ul#menubg li#memuli:last-child a#menua:hover {
            background: #C8DB3C;
            border-style: solid;
            border-width: 1px;
            border-color: #D9D9D9 #FFFFFF #FFFFFF #D9D9D9;
            border-left: 1px solid #D9D9D9;
            color:#FFF ;
            float: left;
            font-weight: bold;
            padding: 7px 16px;
            text-decoration: none;
            border-radius: 6px 6px 6px 6px;
            -moz-border-radius: 6px 6px 6px 6px;
            -webkit-border-radius: 6px 6px 6px 6px;
        }